@charset "utf-8";
.headBox, .navBox, .pathBox, .infoBox, .quotesTitle, .quotesTab, .picTitle, .picTab, .interfixBox, .wrapBox, .contRight, .contBtn, .contTitle { display: none; }
.contLeft { float: none; width: 100%; }
.contText { height: 100%; }
.contBox { width: 100%; }
.contBg { margin: 0px; }